Subject: Here comes the new Yacht from Porsche Design Studio

From: <[email-masked]>
Date: Sat, 29 Sep 2007 04:15:11 -0500

FRLE makes Time Magazine's Top 100 Design List!

Fearless International Inc.
FRLE
$0.32

Bob Teague, Power Boat magazines lead test driver, gives the new yacht
near perfect scoring! Time magazine lists it in Top 100 Designs. The
"Fearless 28" goes from 0-60 in 20 seconds. Hitting a top speed of 81
MPH. The price on this will climb just as fast. Don't miss the boat; get
on FRLE first thing Monday!